<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta
      name="description"
      content="Goedkoper dan pin en veiliger dan cash. Verbreed jouw klantenkring met Bitcoin. Start vandaag met ontvangen van Bitcoins."
    >
    <title>
      Starten met Bitcoin ontvangen voor winkeliers, horeca en ondernemers
    </title>
    <link rel="icon" type="image/x-icon" href="images/bitcoin-logo.svg" />
    <link rel="stylesheet" type="text/css" href="styles.css" />
  </head>
  <body>
    <div class="whatsapp-button" data-include-html="whatsapp.html"></div>

    <div class="container">
      <div class="nav-container" data-include-html="header.html"></div>
      <div class="background-image">
        <img
          loading="lazy"
          src="images/voorbeeld-bitcoin-lightning-betaling-480.webp"
          srcset="
            images/voorbeeld-bitcoin-lightning-betaling-320.webp   320w,
            images/voorbeeld-bitcoin-lightning-betaling-480.webp   480w,
            images/voorbeeld-bitcoin-lightning-betaling-600.webp   600w,
            images/voorbeeld-bitcoin-lightning-betaling-768.webp   768w,
            images/voorbeeld-bitcoin-lightning-betaling-1024.webp 1024w,
            images/voorbeeld-bitcoin-lightning-betaling-1280.webp 1280w,
            images/voorbeeld-bitcoin-lightning-betaling-1600.webp 1600w
          "
          sizes="(max-width: 320px) 320px,
                        (max-width: 480px) 480px,
                        (max-width: 600px) 600px,
                        (max-width: 768px) 768px,
                        (max-width: 1024px) 1024px,
                        (max-width: 1280px) 1280px,
                        1600px"
          alt="Voorbeeld van een Bitcoin Lightning betaling in een winkel"
        />
      </div>

      <div class="paragraph">
        <div>
          <div>
            <h1>Starten met Bitcoin ontvangen</h1>
          </div>
          <div>
            <h2>Met persoonlijke ondersteuning</h2>
          </div>
          <div>
            <p>
              De Nederlandse organisaties <a href="https://www.bitkassa.nl/">Bitkassa</a> en <a href="https://lightningplaces.com/plan-een-gesprek-in/">Lightning Places</a> bieden ondernemers advies. Een andere optie is om Bitcoin enthousiastelingen via een <a href="https://chat.whatsapp.com/J5rtNaJFbiI9LmLhePOJx5">Whatsapp groep te raadplegen</a>, meestal is dit kosteloos. Bij BitKassa kun je in de meeste gevallen kosteloos van start. Bij Lightning Places heb je de mogelijkheid tot een uitgebreid videogesprek voor 99 euro per uur.
            </p>
          </div>
          <div>
            <h2>Zelf aan de slag met eigen Bitcoin wallet</h2>
          </div>
          <div>
            <p>
              Middels een eigen wallet kun je Bitcoins ontvangen. De meest laagdrempelige om mee te starten zijn <a href="https://www.walletofsatoshi.com/">Wallet of Satoshi</a>, <a href="https://coinos.io/">coinos</a> en <a href="https://www.blink.sv/">Blink</a>
            </p>
          </div>
          <div>
            <h2>In enkele minuten starten met de installatiegids voor Coinos</h2>
            <p>Met dit eenvoudige stappenplan kun je binnen enkele minuten betalingen in Bitcoin ontvangen.</p>

            <ol>
                <li>
                    <strong>Gebruik een smartphone of tablet bij je kassa</strong>
                    <p>Zorg dat je een apparaat hebt dat bij je kassa gebruikt kan worden, zoals een smartphone of tablet.</p>
                </li>

                <li>
                    <strong>Registreer een account bij Coinos</strong>
                    <p>Ga naar de <a href="https://coinos.io/register" target="_blank" rel="noopener noreferrer">Coinos Bitcoin Wallet registratiepagina</a>.</p>
                </li>

                <li>
                    <strong>Kies een gebruikersnaam en een sterk wachtwoord</strong>
                    <ul>
                        <li>Vul een gebruikersnaam in.</li>
                        <li>Stel een sterk, uniek wachtwoord in en bewaar dit veilig.</li>
                        <li>Tip: Gebruik een wachtwoordbeheerder om je wachtwoord veilig op te slaan.</li>
                    </ul>
                </li>

                <li>
                    <strong>Stel de valuta in op euro's</strong>
                    <p>Ga naar Overige Instellingen en selecteer EUR als valuta. Dit zorgt ervoor dat bedragen automatisch worden omgerekend naar euro's.</p>
                </li>

                <li>
                    <strong>Ontvang betalingen in Bitcoin</strong>
                    <ul>
                        <li>Ga naar de homepage en klik op de knop Ontvangen.</li>
                        <li>Vul optioneel een bedrag in euro's en een omschrijving in.</li>
                        <li>Laat de klant de getoonde QR-code scannen om de betaling direct te voltooien.</li>
                    </ul>
                </li>

                <li>
                    <strong>Beveilig je account extra (optioneel)</strong>
                    <ul>
                        <li>Voeg een e-mailadres toe in de beveiligingsinstellingen om je wachtwoord te kunnen herstellen.</li>
                        <li>Stel een pincode in, zodat personeel geen uitgaande transacties kan uitvoeren.</li>
                    </ul>
                </li>
            </ol>
          </div>
          <div>
            <h2>Promotiemateriaal</h2>
          </div>
          <div>
            <p>
              Door je klanten kenbaar te maken dat je Bitcoins ontvangt, kun je meer betalingen middels Bitcoins verwachten. <a href="https://chat.whatsapp.com/J5rtNaJFbiI9LmLhePOJx5">Vraag een Bitcoin stickerset via Whatsapp aan</a>.
            </p>
          </div>
        </div>
        <div>
          <a href="contact" class="button"
            ><span>Vragen? Neem contact op</span></a
          >
        </div>
      </div>

      <div data-include-html="footer.html"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
